/* SVN FILE:   $Id$
 * SVN HEADER: 1.1
 ***
 * $title           Das Parlament Standard-Style
 *
 * $description
 *   Test
 *   Text
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision$
 * $modifiedby      $LastChangedBy$
 * $lastmodified    $LastChangedDate$
 * $filesource      $URL$
 * $keywords        Layout, Style, Inhalt
 * $require         -
 *
 */
@font-face {
    font-family: 'BundesSansWeb';
    src: url(/resource/crblob/296400/6043df717373d30bc4447571aa41b6ea/bundessansweb_regular_woff-woff-data.woff) format('woff'),
         url(/resource/crblob/296402/85cd154e873829ac3f1e83c858571b30/bundessansweb_regular_ttf-ttf-data.ttf) format('truetype'),
         url(/resource/crblob/296404/9ce750bf0f4fd25ab417d93ac8a23206/bundessansweb_regular_svgz-svgz-data.raw#BundesSansWebRegular) format('svg'),
         url(/resource/crblob/296406/885ba23cc6ce9128881668d3b9e20e78/bundessansweb_regular_svg-svg-data.svg#BundesSansWebRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BundesSansWebBold';
    src: url(/resource/crblob/296408/46c1b04354d4729dded17c44326e5c64/bundessansweb_bold_woff-woff-data.woff) format('woff'),
         url(/resource/crblob/296410/7e4750223540b3a9f411648222dbced3/bundessansweb_bold_ttf-ttf-data.ttf) format('truetype'),
         url(/resource/crblob/296412/c5c21cf23e42d6888f4de67f81f495fb/bundessansweb_bold_svgz-svgz-data.raw#BundesSansWebBold) format('svg'),
         url(/resource/crblob/296414/58a7b1c8b0f0d5df661fe34599bce686/bundessansweb_bold_svg-svg-data.svg#BundesSansWebBold) format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'BundesSerifWeb';
    src: url(/resource/crblob/296416/1e654f64040d56a1842500f5b77a8ff7/bundesserifweb_regular_woff-woff-data.woff) format('woff'),
         url(/resource/crblob/296418/968156724cfcc867d4b7511688d88668/bundesserifweb_regular_ttf-ttf-data.ttf) format('truetype'),
         url(/resource/crblob/296420/ac092a08e2551da92ce6ff593d987ab7/bundesserifweb_regular_svgz-svgz-data.raw#BundesSerifWebRegular) format('svg'),
         url(/resource/crblob/296422/37443cde8f9c18014416051908535742/bundesserifweb_regular_svg-svg-data.svg#BundesSerifWebRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@media screen,projection {
    html, body {
        width: 100% !important;
        height: 100% !important;
        min-height: 10em;
        margin: 0 !important;
        padding: 0 !important;
        position: relative;
        -webkit-text-size-adjust: none;
    }
    body {
        font-size: 62.5%;
        font-size: 10px;
        color: #000000;
        font-family: 'BundesSansWeb';
        background-color: #ffffff;
    }
    * {
        margin: 0;
        padding: 0;
    }
    a {
        text-decoration: none;
        border: none;
        color: #01478e;
    }
    abbr {
        text-decoration: none;
        border: none;
    }
    .hidden, .unsichtbar, .hide, .skip {
        overflow: hidden;
        position: absolute;
        left: -5000px;
        top: -5000px;
    }
    .tabletOnly, .mobileOnly {
        display: none;
    }
    .desktopOnly {
        display: block;
    }
    .clear, .clearDesktop {
        clear: both;
    }
    .clearFix:after {
        content: ".";
        clear: both;
        height: 0;
        visibility: hidden;
        display: block;
    }
    .clearFix {
        display: inline-block;
    }
    *:focus {
        outline: none;
    }
    strong {
        font-family: 'BundesSansWebBold';
    }
    input {
        -webkit-user-modify: read-write-plaintext-only;
    }
    ul {
        margin: 0;
        padding: 0;
    }
    /* Wrapper */
    #wrapAll {
        float: left;
        width: 100%;
        /*height: 100%;*/
        position: relative;
        -webkit-overflow-scrolling: touch;
    }
    #header, #breadcrumb div, #schnellsuche, #navigation div, #footerTitle div, #footerThemen .viewport, #footerService div, .contentWrap {
        width: 98em;
        position: relative;
        margin: 0 auto;
    }
    #header a:hover, #header a:focus, #header a:active {
        color: #01478e;
    }
    #serviceLeiste {
        float: left;
        width: 100%;
    }
    #serviceLeiste ul {
        float: left;
    }
    #serviceLeiste li {
        float: left;
        list-style-type: none;
    }
    #serviceLeiste li {
        font-size: 1.2em;
        text-transform: uppercase;
    }
    .serviceLinks {
        float: left;
    }
    .serviceLinks a {
        padding: 1.5em 0 0.8em 0;
        margin: 0 1.2em 0 0;
        display: block;
        background-repeat: no-repeat;
        background-position: 0 1.1em;
        color: #666666;
    }
    .serviceLinks .serviceEpaper a {
        padding-left: 3.4em;
        background-image: url(/resource/crblob/296294/5fcce2e4afa4cef646fd3fc3151b3018/service_epaper-png-data.png);
    }
    .serviceLinks .serviceEpaper a:hover, .serviceLinks .serviceEpaper a:focus, .serviceLinks .serviceEpaper a:active {
        background-image: url(/resource/crblob/296296/837684cbf0e62aa11f25b58ec39159d1/service_epaper_hover-png-data.png);
    }
    .serviceLinks .serviceAbo a {
        padding-left: 2.6em;
        background-image: url(/resource/crblob/296298/899d1f8d0c8e82666362df3835f3cc62/service_abo-png-data.png);
    }
    .serviceLinks .serviceAbo a:hover, .serviceLinks .serviceAbo a:focus, .serviceLinks .serviceAbo a:active {
        background-image: url(/resource/crblob/296300/5b6e576e6ce99565b9ab005accfed1fb/service_abo_hover-png-data.png);
    }
    .serviceLinks .serviceBundestag a {
        padding-left: 2.6em;
        background-image: url(/resource/crblob/296302/70c78b2296f7105d8208d916eddaabf3/service_bundestag-png-data.png);
    }
    .serviceLinks .serviceBundestag a:hover, .serviceLinks .serviceBundestag a:focus, .serviceLinks .serviceBundestag a:active {
        background-image: url(/resource/crblob/296304/0666f155458bccd44730464013345bb5/service_bundestag_hover-png-data.png);
    }
    .serviceLinks .serviceTeilen a {
        padding-left: 2.1em;
        background-image: url(/resource/crblob/296306/6ac1053a8ef8d57dee40845fff99f995/service_teilen-png-data.png);
    }
    .serviceLinks .serviceTeilen a:hover, .serviceLinks .serviceTeilen a:focus, .serviceLinks .serviceTeilen a:active {
        background-image: url(/resource/crblob/296308/de72076a2696ace79c31728392a994cc/service_teilen_hover-png-data.png);
    }
    .serviceLinks .serviceLeichteSprache a {
        padding-left: 2.2em;
        background-image: url(/resource/crblob/381322/f2552e19a59add0b502f45bab0136b0c/service_leichtesprache-png-data.png);
    }
    .serviceLinks .serviceLeichteSprache a:hover, .serviceLinks .serviceLeichteSprache a:focus, .serviceLinks .serviceLeichteSprache a:active {
        background-image: url(/resource/crblob/381324/974821126d07199086b2e96aa625eb60/service_leichtesprache_hover-png-data.png);
    }
    .serviceLinksIntern {
        float: right;
    }
    .serviceLinksIntern a {
        padding: 1.5em 0 0 0.6em;
        margin: 0 0 0 0.3em;
        display: block;
        background: url(/resource/crblob/296310/d26ceae64c00b2d9c36928a71382d09d/servicenavi_punkt-png-data.png) no-repeat 0 2.1em;
        color: #666666;
    }
    .serviceLinksIntern li:first-child a {
        background-image: none !important;
    }
    #logo {
        float: left;
        text-align: center;
        width: 100%;
        height: 8.6em;
        background: url(/resource/crblob/296424/0816700878c2f3a6403c0e3dc66ec2f6/logo-png-data.png) no-repeat center bottom;
    }
    #breadcrumb {
        width: 100%;
        position: relative;
        background-color: #01478e;
        color: #ffffff;
        float: left;
        padding: 0.8em 0;
    }
    #breadcrumb a {
        color: #ffffff;
    }
    #breadcrumb ul {
        float: left;
        padding: 0 0 0 0.8em;
        width: 80em;
    }
    #breadcrumb li {
        font-size: 1.5em;
        float: left;
        list-style-type: none;
        margin: 0 0 0 0.8em;
        padding: 0 0 0 1.2em;
        background: url(/resource/crblob/296312/a23bd030aa399f83c6956bbd69a9c464/breadcrumb-png-data.png) no-repeat 0 0.2em;
    }
    #breadcrumb li:first-child {
        background-image: none !important;
    }
    #schnellsuche form {
        float: right;
        margin: -3em 0.2em 0 0;
    }
    #schnellsuche input[type=text] {
        font-family: 'BundesSansWeb';
        background-color: #ffffff;
        border: 2px solid #ffffff;
        border-radius: 1em;
        padding: 0.15em 1.8em 0.15em 0.4em;
        color: #01478e;
        font-size: 1.5em;
        width: 8.8em;
        float: left;
    }
    #schnellsuche input[type=submit] {
        border: none;
        background: url(/resource/crblob/296314/ce9d51867a18db4f1800f2e6f705fd5e/schnellsuche_icon-png-data.png) no-repeat 0 0 transparent;
        width: 1.6em;
        height: 1.6em;
        float: left;
        margin: 0.4em -0 0 -1.8em;
    }
    #navigation {
        width: 100%;
        position: relative;
        float: left;
        background-image: url(/resource/crblob/296316/bee2a7b70dab98920f6c5c7296e60a0e/hauptnavi_background-png-data.png);
    }
    #navigation ul {
        float: left;
        width: 100%;
    }
    #navigation li {
        float: left;
        list-style-type: none;
        width: 100%;
    }
    .navigationTrigger {
        float: left;
        width: 28px;
        height: 27px;
        color: transparent;
        margin-top: -2.7em;
    }
    #navigation ul ul {
        margin: 1.5em 0 0 -1.5em;
        width: 99.5em;
    }
    #navigation ul ul a {
        color: #01478e;
        font-family: 'BundesSansWebBold';
        font-size: 1.6em;
        width: 10em;
        height: 3.1em;
        display: table-cell;
        vertical-align: middle;
    }
    #navigation ul ul .active a, #navigation ul ul a:hover, #navigation ul ul a:focus, #navigation ul ul a:active {
        color: #ffffff;
        background-color: #01478e;
    }
    #navigation ul ul li {
        background-color: #ffffff;
        border-bottom: solid 2px #01478e;
        width: 15em;
        height: 4.8em;
        text-align: center;
        margin: 0 1.5em 1.5em 0;
    }
    #navigation ul ul li:not(.special):nth-child(6n) {
        margin-right: 0;
    }
    .navigationClosed ul {
        display: none !important;
    }
    .navigationClosed:focus ul, .navigationClosed:active ul {
        display: block;
    }
    .navigationOpen .navigationTrigger {
        background-image: url(/resource/crblob/296318/bfa7a3c8692ae7d7ff896f06aa63b847/hauptnavi_aktiv-png-data.png);
    }
    .navigationClosed .navigationTrigger {
        background-image: url(/resource/crblob/296320/52995d8b8697b62042b63a4910931332/hauptnavi-png-data.png);
    }
    .navigationClosed:hover .navigationTrigger, .navigationClosed:focus .navigationTrigger, .navigationClosed:active .navigationTrigger {
        background-image: url(/resource/crblob/296318/bfa7a3c8692ae7d7ff896f06aa63b847/hauptnavi_aktiv-png-data.png);
    }
    #navigation ul.mainNavi {
        display: flex;
        flex-wrap: wrap;
        padding-left: 1.5em;
    }
    #navigation ul li.special {
        background-color: #fffdf0;
        border-bottom: solid 2px #dc3c7f;
        width: 31.5em;
        height: 4.8em;
        margin-right: 2em;
        margin-left: auto;
    }
    #navigation ul li.special a {
        color: #dc3c7f;
        width: 31.5em;
        height: 3.1em;
        display: table-cell;
        vertical-align: middle;
    }
    #navigation ul li.special .active a,
    #navigation ul li.special a:hover,
    #navigation ul li.special a:focus,
    #navigation ul li.special a:active {
        color: #fffdf0;
        background-color: #dc3c7f;
    }
    #themenNavi {
        width: 100%;
        position: relative;
        float: left;
        background-color: #e6e6e6;
        font-family: 'BundesSerifWeb';
    }
    #themenNavi .viewport {
        width: 98em;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }
    #themenNavi ul {
        float: left;
        width: 100%;
        padding: 1.5em 0;
    }
    #themenNavi li {
        box-sizing: content-box;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        -ms-box-sizing: content-box;
        float: left;
        list-style-type: none;
        font-size: 1.5em;
        width: 20em;
        height: 4.9em !important;
        margin-left: 15px;
        padding: 0.2em 0.5em 0 0.5em;
        background-color: #ffffff;
    }
    #themenNavi li > * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    #themenNavi li:first-child {
        margin-left: 0;
    }
    #themenNavi a {
        color: #000000;
        line-height: 1.5em;
        width: 100%;
        height: 100%;
        float: left;
    }
    #themenNavi a .titel {
        font-family: 'BundesSansWebBold';
        color: #bc0d0d;
        text-transform: uppercase;
    }
    #footerTitle {
        width: 100%;
        position: relative;
        float: left;
        background-color: #dc3c7f;
        color: #ffffff;
        padding: 0.8em 0;
    }
    #footerTitle h1 {
        font-size: 1.5em;
        font-weight: normal;
    }
    #footerThemen {
        width: 100%;
        position: relative;
        float: left;
        font-family: 'BundesSerifWeb';
        background-image: url(/resource/crblob/296322/8481f7ddf437ccf1a9f6c51da701a062/footerthemen_background-png-data.png);
    }
    #footerThemen ul {
        float: left;
        width: 100%;
        padding: 1.5em 0;
    }
    #footerThemen li {
        float: left;
        list-style-type: none;
        font-size: 1.5em;
        width: 31em;
        height: 4.5em;
        margin: 0 0 0 1em;
        padding: 0.2em 0.5em 0 0.5em;
        background-color: #fffdf0;
    }
    #footerThemen li:first-child {
        margin: 0;
    }
    #footerThemen a {
        color: #000000;
        line-height: 1.5em;
        width: 100%;
        height: 100%;
        float: left;
    }
    #footerThemen a .titel {
        font-family: 'BundesSansWebBold';
        color: #dc3c7f;
        text-transform: uppercase;
    }
    #footerThemen li.herausgeber {
        background: url(/resource/crblob/296324/8cee0acb2f29eaca3bcf33b2fd0c4aea/bpb_logo-png-data.png) no-repeat center center #fffdf0;
    }
    #footerService {
        width: 100%;
        position: relative;
        float: left;
        background-color: #e6e6e6;
        padding: 0.8em 0 3em 0;
    }
    #footerService a:hover, #footerService a:focus, #footerService a:active {
        color: #01478e;
    }
    #footerService ul {
        float: left;
    }
    #footerService a {
        color: #000000;
    }
    #footerService p {
        font-size: 1.5em;
        float: left;
        padding: 0 0.3em 0 0;
    }
    #footerService li {
        font-size: 1.5em;
        float: left;
        list-style-type: none;
        background: url(/resource/crblob/296326/35219916e1e194e6ab33023fccf60442/footer_liste-png-data.png) no-repeat 0 0.6em;
        padding: 0 0.3em 0 0.4em;
    }
    #ohneContext {
        float: left;
        padding: 1.5em 0 3em 0;
    }
    .contentWrap p, .contentWrap li, .contentWrap tr {
        font-size: 1.5em;
        line-height: 1.4em;
    }
    .contentWrap li p, .contentWrap tr p {
        font-size: 1em;
    }
    .contentWrap h1, .contentWrap h2 {
        color: #01478e;
        font-weight: normal;
        font-family: 'BundesSerifWeb';
    }
    .contentWrap h2 {
        font-size: 2.6em;
        line-height: 1em;
    }
    .contentWrap h2 .rubrik {
        background-color: #01478e;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 0.5em;
        font-family: 'BundesSansWeb';
        padding: 0.2em 0.4em;
    }
    .contentWrap h2 .autor {
        color: #666666;
        font-size: 0.55em;
        font-family: 'BundesSansWeb';
    }
    .contentWrap .startTeaser h2 {
        font-family: 'BundesSansWeb';
        font-size: 3em;
        line-height: 0.9em;
        padding: 0 0 0.45em 0;
    }
    .contentWrap .startTeaser h2 .rubrik {
        font-size: 0.45em;
    }
    .contentWrap .startTeaser h2 .autor {
        font-size: 0.5em;
    }
    .startTeaser p a, .startContext p a, .startThemen p a {
        color: #000000;
    }
    .contentWrap .startTeaser .bildunterschrift p {
        color: #666666;
        font-size: 1.2em;
        padding: 0.2em 0 0 0;
    }
    .startTeaser .bildunterschrift {
        float: left;
        padding: 0.5em 0 0 0;
    }
    .startTeaser .bild {
        float: left;
        padding: 0 0 1.5em 0;
        width: 73.2em;
    }
    .startTeaser .image {
        float: left;
        width: 100%;
        text-align: center;
    }
    .startTeaser .bild img {
        max-width: 100%;
    }
    .startTeaser .bild.bildHoch img {
        margin: 0 0 0 20em;
        width: auto;
    }
    .startTeaser {
        float: left;
        width: 73.2em;
        padding: 0 0.7em 0 0;
        border-right: solid 1px #e6e6e6;
    }
    .startContext {
        float: left;
        width: 23em;
        padding: 0 0 0 0.7em;
    }
    .contentWrap .startContext h2 {
        padding: 0 0 0.1em 0;
        margin: -0.1em 0 0 0;
    }
    .contextEPaper {
        float: left;
        background: url(/resource/crblob/296328/14224b3a13b9b85d56e8f5d67119ce31/context_epaper_background-png-data.png) no-repeat right bottom #e6e6e6;
        width: 23.3em;
        height: 16.5em;
        margin: 3em 0 0 0;
    }
    .contextEPaper img {
        padding: 1.5em 0 0.4em 1.2em;
    }
    .contextEPaper p {
        padding: 0 0 0 1em;
    }
    .startContext .contextEPaper a {
        color: #01478e;
        background: url(/resource/crblob/296330/d8a5c6455a93fb1f38f17a9c36434a13/context_link-png-data.png) no-repeat 0 0.3em;
        padding: 0 1em 0 1em;
        display: block;
    }
    .contextAbo {
        background: url(/resource/crblob/296344/ec78bd0708752d92fa2c5ba2b73a3b6a/context_abo-png-data.png) no-repeat right bottom;
    }
    .startThemen {
        clear: both;
        float: left;
        width: 100%;
        border-top: solid 1px #e6e6e6;
        margin: 1.5em 0 0 0;
        padding: 1.5em 0 0 0;
    }
    .startThemen ul {
        float: left;
    }
    .startThemen li {
        float: left;
        list-style-type: none;
        width: 15.3em;
        margin: 0 0 0 1.3em;
    }
    .startThemen li:first-child {
        margin-left: 0;
    }
    .contentWrap .startThemen h2 {
        background-color: #01478e;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 0.9em;
        font-family: 'BundesSansWeb';
        padding: 0.3em 0.4em;
        margin: 0 0 0.5em 0;
        float: left;
    }
    .contentWrap .startThemen p {
        clear: both;
    }
    #contentStartseite {
        float: left;
        padding: 1.5em 0 3em 0;
    }
    #contentStandard {
        float: left;
        padding: 1.5em 1.3em 3em 0;
        width: 73em;
    }
    .contentWrap #contentStandard h2 {
        font-size: 3em;
        line-height: 0.9em;
        padding: 0 0 0.45em 0;
    }
    .contentWrap #contentStandard h2 .rubrik {
        font-size: 0.45em;
    }
    .contentWrap #contentStandard h2 .autor {
        font-size: 0.5em;
    }
    #contentStandard p {
        padding: 0 0 1em 0;
    }
    #contentStandard p.teaser {
        padding: 0;
    }
    #contentStandard h3 {
        font-weight: normal;
        font-size: 2.2em;
        font-family: 'BundesSerifWeb';
        padding: 0.4em 0 0.6em 0;
    }
    #context {
        float: left;
        padding: 1.5em 0 3em 0;
        width: 23.3em;
    }
    .contextBox {
        float: left;
        width: 20.7em;
        padding: 1.5em 1.3em 1.5em 1.3em;
        margin: 0 0 2em 0;
        background-color: #e6e6e6;
    }
    .contextBox a {
        background: url(/resource/crblob/296330/d8a5c6455a93fb1f38f17a9c36434a13/context_link-png-data.png) no-repeat 0 0.3em;
        padding: 0 0 0 1em;
        display: inline-block;
    }
    .contextBox a[href^="mailto:"] {
        padding: 0;
        background-image: none;
    }
    .contentWrap .contextBox h2 {
        color: #666666;
        font-size: 1.8em;
        line-height: 1.25em;
        padding: 0 0 0.6em 0;
    }
    .contextBox p {
        padding: 0 0 0.7em 0;
    }
    #contentArchiv, #contentUebersicht {
        width: 65em;
        margin: 1em auto 3em auto;
    }
    .contentWrap #contentArchiv h2, .contentWrap #contentUebersicht h2 {
        font-size: 3em;
        line-height: 0.9em;
        padding: 0 0 0.45em 0;
    }
    #contentArchiv table {
        border-collapse: collapse;
        width: 65em;
    }
    #contentArchiv th {
        background-color: #01478e;
        color: #ffffff;
        padding: 0.15em 0.6em;
        font-family: 'BundesSansWebBold';
        text-align: left;
    }
    #contentArchiv tr:nth-child(odd) {
        background-image: url(/resource/crblob/296332/bee2a7b70dab98920f6c5c7296e60a0e/tab_alt_background-png-data.png);
    }
    #contentArchiv td {
        padding: 0.2em 0.6em;
        font-family: 'BundesSansWeb';
        vertical-align: top;
    }
    #contentArchiv td:nth-child(1) {
        width: 20%;
    }
    #contentArchiv td:nth-child(2) {
        width: 30%;
    }
    #contentArchiv td:nth-child(3) {
        width: 20%;
    }
    #contentArchiv td:nth-child(4) {
        width: 30%;
    }
    #contentArchiv td.epaper {
        padding-left: 1.4em;
    }
    td.epaper img {
        width: 22px;
        height: 19px;
    }
    .rubrikTeaser {
        float: left;
        width: 100%;
        position: relative;
        background-color: #e6e6e6;
        padding: 1.5em 0;
    }
    .rubrikTeaser h2 {
        padding: 0 0 0.6em 0;
    }
    .rubrikTeaser .text {
        float: left;
        width: 38.5em;
        /*height: 24em;
        max-height: 24em;*/
        overflow: hidden;
        padding-left: 1.5em;
    }
    .rubrikTeaser .text p a {
        color: #000000;
    }
    .rubrikTeaser .bild {
        float: left;
        width: 48.3em;
    }
    .rubrikTeaser .bild img {
        max-width: 100%;
    }
    .rubrikTeaser .image {
        float: left;
        width: 100%;
        text-align: center;
    }
    .rubrikTeaser .bild.bildHoch img {
        margin: 0 0 0 9em;
        width: auto;
    }
    .rubrikTeaser .bildunterschrift {
        float: left;
        width: 48.3em;
        margin: 0;
    }
    .rubrikTeaser .bildunterschrift p {
        color: #666666;
        font-size: 1.2em;
        padding: 0.2em 0 0 0;
    }
    .artikelListe h2 {
        font-size: 1.75em;
        padding: 0 0 0.4em 0;
    }
    .artikelListe h2 .rubrik {
        font-size: 0.55em;
    }
    .artikelListe p a {
        color: #000000;
    }
    .artikelListe ul {
        float: left;
    }
    .artikelListe li {
        float: left;
        list-style-type: none;
        width: 26.65em;
        min-height: 15.5em;
        padding: 1.2em 0 0.9em 0;
        border-bottom: solid 1px #e6e6e6;
    }
    .artikelListe li:nth-child(even) {
        margin-left: 6.5em;
    }
    .artikelListe li:nth-child(odd) {
        clear: both;
    }
    .artikelListe li:last-child {
        border: none;
    }
    #contentSuche {
        float: left;
        width: 75em;
        padding: 1.5em 0;
    }
    .contentWrap #contentSuche h2 {
        font-size: 3em;
        line-height: 1.1em;
        padding: 0 0 0.45em 0;
    }
    .contentWrap label, .contentWrap input, .contentWrap select {
        font-size: 1.5em;
        font-family: 'BundesSansWeb';
    }
    .contentWrap input[type=text] {
        border: solid 2px #e6e6e6;
        background-color: #f7f7f7;
        color: #666666;
        padding: 0.4em 0.7em 0.35em 0.7em;
        width: 14em;
        margin: 0.2em 0 1em 0;
    }
    .contentWrap select {
        border: solid 2px #e6e6e6;
        background: url(/resource/crblob/296334/391ddfe76dec158c3a47899933138a66/select-png-data.png) no-repeat right center #f7f7f7;
        color: #666666;
        padding: 0.3em 0.5em;
        width: 15.7em;
        margin: 0.2em 0 1em 0;
        overflow: hidden;
        -webkit-appearance: none;
    }
    .contentWrap select:active, .contentWrap select:focus {
        background-image: url(/resource/crblob/296336/1a93bddd3280575484f134304dfa0035/select_hover-png-data.png);
    }
    .formBox {
        float: left;
        width: 25em;
    }
    .formBoxFull {
        width: 48.6em;
    }
    .contentWrap .formBoxFull input[type=text] {
        width: 30.7em;
    }
    .contentWrap .formBoxFull select {
        width: 32.4em;
    }
    .formBoxLong {
        width: 41.5em;
    }
    .contentWrap .formBoxLong input[type=text] {
        width: 25em;
    }
    .formBoxSmall {
        width: 8.6em;
    }
    .contentWrap .formBoxSmall input[type=text] {
        width: 3em;
    }
    input, textarea {
        -webkit-appearance: none;
    }
    input[type=submit] {
        background-color: #01478e;
        border: none;
        color: #ffffff;
        padding: 0.4em 0.7em;
        width: 15.7em;
        margin: 0.2em 0 2em 0;
        text-transform: uppercase;
        cursor: pointer;
    }
    #contentSuche table {
        border-collapse: collapse;
        margin: 1.7em 0;
        width: 72.3em;
    }
    #contentSuche th {
        overflow: hidden;
        position: absolute;
        left: -5000px;
        top: -5000px;
    }
    #contentSuche td {
        vertical-align: top;
        padding: 0 0 1.3em 0;
    }
    #contentSuche td:first-child {
        width: 8em;
    }
    .suchnavi {
        float: left;
        width: 74em;
        text-align: center;
    }
    .suchnavi ul {
        width: 66em;
        display: inline-block;
    }
    /*.suchnavi * {
        float: left;
    }
    */
    .suchnavi li {
        list-style-type: none;
        display: inline;
    }
    .suchnavi li span {
        background-color: #e6e6e6;
        padding: 0.1em 0.33em;
    }
    .suchnavi li a {
        padding: 0.1em 0.33em;
    }
    .suchnaviZurueck, .suchnaviVor {
        width: 2.4em;
        height: 2.4em;
        background-repeat: no-repeat;
    }
    .suchnaviZurueck {
        background-image: url(/resource/crblob/296340/052f25ea0080891dcb14d1a943c3807b/suche_zurueck-png-data.png);
        float: left;
    }
    .suchnaviZurueck.inaktiv {
        background-image: url(/resource/crblob/296426/a480fb8b5fbf7110231793b3e9b13b46/suche_zurueck_inaktiv-png-data.png);
    }
    .suchnaviVor {
        background-image: url(/resource/crblob/296342/cdc1a50c9c951744d973e8641ba2144b/suche_weiter-png-data.png);
    }
    .suchnaviVor.inaktiv {
        background-image: url(/resource/crblob/296428/b478940f5b5a9a08d4964e4e581e55d7/suche_weiter_inaktiv-png-data.png);
    }
    .suchnavi .suchnaviVor {
        float: right;
    }
    .suchnaviZurueck a, .suchnaviVor a {
        width: 100%;
        height: 100%;
        float: left;
    }
    #contentStandard .formBox p {
        padding: 0 0 0.6em 0;
    }
    /* Radio & Checkbox */
    .formBox p {
        float: left;
        overflow: hidden;
        margin: 0.3em 1.3em 0 0;
    }
    .formBox .label p {
        margin: 0;
    }
    .formBox p > input {
        padding: 0;
        margin: 0;
        height: 32px;
        width: 32px;
        float: left;
        position: absolute;
        left: 0;
        opacity: 0;
    }
    .formBox p > label {
        font-size: 1em;
        padding: 0.15em 0 0.15em 2.5em;
        display: block;
    }
    .formBox p:not(#foo) > input + label {
        background-repeat: no-repeat;
        background-image: url(/resource/crblob/296338/220755cab803feaf1f773cb3acd7f38a/form_radio_checkbox-png-data.png);
    }
    .formBox p:not(#foo) > input[type=radio] + label {
        background-image: url(/resource/crblob/296430/af138e990cef4b8834e57a0867875b2c/form_radio-png-data.png);
    }
    .formBox p:not(#foo) > input[type=radio] + label,
    .formBox p:not(#foo) > input[type=checkbox] + label {
        background-position: 0 -4px;
    }
    /* Checked styles */
    .formBox p:not(#foo) > input[type=radio]:checked + label {
        background-position: 0 -348px;
    }
    .formBox p:not(#foo) > input[type=checkbox]:checked + label {
        background-position: 0 -176px;
    }
    .formBox p:not(#foo) > input[type=checkbox]:hover:checked + label,
    .formBox p:not(#foo) > input[type=checkbox]:focus:checked + label,
    .formBox p:not(#foo) > input[type=checkbox]:checked + label:hover,
    .formBox p:not(#foo) > input[type=checkbox]:focus:checked + label {
        background-position: 0 -176px;
    }
    .formBox p:not(#foo) > input[type=radio]:hover:checked + label,
    .formBox p:not(#foo) > input[type=radio]:focus:checked + label,
    .formBox p:not(#foo) > input[type=radio]:checked + label:hover,
    .formBox p:not(#foo) > input[type=radio]:focus:checked + label {
        background-position: 0 -348px;
    }
    /* Hover & Focus styles */
    .formBox p:not(#foo) > input[type=checkbox]:hover + label,
    .formBox p:not(#foo) > input[type=checkbox]:focus + label,
    .formBox p:not(#foo) > input[type=checkbox] + label:hover {
        background-position: 0 -4px;
    }
    .formBox p:not(#foo) > input[type=radio]:hover + label,
    .formBox p:not(#foo) > input[type=radio]:focus + label,
    .formBox p:not(#foo) > input[type=radio] + label:hover {
        background-position: 0 -4px;
    }
    /* Active styles */
    .formBox p:not(#foo) > input[type=checkbox]:active + label,
    .formBox p:not(#foo) > input[type=checkbox] + label:hover:active {
        background-position: 0 -176px;
    }
    .formBox p:not(#foo) > input[type=radio]:active + label,
    .formBox p:not(#foo) > input[type=radio] + label:hover:active {
        background-position: 0 -348px;
    }
    .formBox p:not(#foo) > input[type=checkbox]:active:checked + label,
    .formBox p:not(#foo) > input[type=checkbox]:checked + label:hover:active {
        background-position: 0 -176px;
    }
    .formBox p:not(#foo) > input[type=radio]:active:checked + label,
    .formBox p:not(#foo) > input[type=radio]:checked + label:hover:active {
        background-position: 0 -348px;
    }
    /* Disabled styles */
    .formBox p:not(#foo) > input[type=checkbox]:disabled + label,
    .formBox p:not(#foo) > input[type=checkbox]:hover:disabled + label,
    .formBox p:not(#foo) > input[type=checkbox]:focus:disabled + label,
    .formBox p:not(#foo) > input[type=checkbox]:disabled + label:hover,
    .formBox p:not(#foo) > input[type=checkbox]:disabled + label:hover:active {
        background-position: 0 -4px;
    }
    .formBox p:not(#foo) > input[type=radio]:disabled + label,
    .formBox p:not(#foo) > input[type=radio]:hover:disabled + label,
    .formBox p:not(#foo) > input[type=radio]:focus:disabled + label,
    .formBox p:not(#foo) > input[type=radio]:disabled + label:hover,
    .formBox p:not(#foo) > input[type=radio]:disabled + label:hover:active {
        background-position: 0 -4px;
    }
    .formBox p:not(#foo) > input[type=checkbox]:disabled:checked + label,
    .formBox p:not(#foo) > input[type=checkbox]:hover:disabled:checked + label,
    .formBox p:not(#foo) > input[type=checkbox]:focus:disabled:checked + label,
    .formBox p:not(#foo) > input[type=checkbox]:disabled:checked + label:hover,
    .formBox p:not(#foo) > input[type=checkbox]:disabled:checked + label:hover:active {
        background-position: 0 -4px;
    }
    .formBox p:not(#foo) > input[type=radio]:disabled:checked + label,
    .formBox p:not(#foo) > input[type=radio]:hover:disabled:checked + label,
    .formBox p:not(#foo) > input[type=radio]:focus:disabled:checked + label,
    .formBox p:not(#foo) > input[type=radio]:disabled:checked + label:hover,
    .formBox p:not(#foo) > input[type=radio]:disabled:checked + label:hover:active {
        background-position: 0 -4px;
    }
    /** FORM ELEMENTS -- Ende **/
    #contentUebersicht ul {
        font-size: 1em;
        font-weight: bold;
        list-style-type: none;
    }
    #contentUebersicht ul li {
        margin: 0.6em 0;
    }
    #contentUebersicht a {
        background: url(/resource/crblob/296330/d8a5c6455a93fb1f38f17a9c36434a13/context_link-png-data.png) no-repeat 0 0.3em;
        padding: 0 0 0 1em;
    }
    #contentUebersicht ul ul {
        font-size: 0.65em;
        padding: 0 0 0 2em;
        border: none;
    }
    #contentUebersicht ul ul ul {
        font-weight: normal;
        margin: 1em 0 0 0;
    }
    #contentUebersicht ul ul ul li {
        margin: 0;
    }
    .bab-share p {
        font-size: 1.6em;
    }
    .bab-share p a {
        /*padding-top: 0.5em;*/
        /*display: block;*/
    }
    .bab-share i {
        margin-left: 0.3em;
        font-size: 1.4em;
    }
    .bab-share p.bab-float-left {
        margin-right: 1rem;
    }
    .bt-footer-share p {
        font-size: 1.6em;
    }
    .bt-footer-share p a {
        /*padding-top: 0.5em;*/
        display: block;
    }
    .bt-footer-share i {
        margin-left: 0.3em;
        font-size: 1.4em;
    }
    .bt-footer-share .bt-footer-share-popup {
        max-height: 0;
        height: auto;
        overflow: hidden;
        transition: max-height 0.6s ease-in-out;
    }
    .bt-footer-share.active i {
        color: orange;
    }
    .bt-footer-share.active .bt-footer-share-popup {
        max-height: 1000px;
        transition: max-height 0.6s ease-in-out;
    }
    .bt-footer-share a:hover i, .bt-footer-share a:focus i, .bt-footer-share a:active i {
        color: orange;
    }
    .bt-footer-share-popup {
        width: 50vw;
        background-color: #fff;
        position: absolute;
        left: 135px;
        /*box-shadow: inset 0 -3px 5px -4px rgba(50, 50, 50, 0.5);*/
        max-width: 190px;
    }
    .shariff ul {
        padding: 1.1em 1.1em 0 1.1em !important
    }
    .shariff li {
        height: 2.15em;
        margin-bottom: 1.1em;
        color: #fff;
    }
    .shariff a {
        color: #fff;
        display: block;
        padding-left: 1em;
    }
    .fa {
        font-size: 1.5em;
        font-family: bt-icons;
        display: inline-block;
        width: 1.6em;
        padding: 0 0.3em;
        text-align: center;
        float: left;
    }
    .share_text {
        line-height: 2.3em;
    }
    .twitter {
        background: rgb(85, 172, 238);
    }
    .twitter:hover {
        background: rgba(85, 172, 238, 0.8);
    }
    .facebook {
        background: rgb(59, 89, 152);
    }
    .facebook:hover {
        background: rgba(59, 89, 152, 0.8);
    }
    .googleplus {
        background: rgb(221, 75, 57);
    }
    .googleplus:hover {
        background: rgba(221, 75, 57, 0.8);
    }
    .whatsapp {
        background: rgb(52, 175, 35);
    }
    .whatsapp:hover {
        background: rgba(52, 175, 35, 0.8);
    }
    .mail {
        background: rgb(255, 113, 0);
    }
    .mail:hover {
        background: rgba(255, 113, 0, 0.8);
    }
    /* Tablet */
    .shariff ul {
        padding: 1.5em 1.5em 0 1.5em !important;
    }
    .bt-footer-share {
        position: relative;
        display: inline-block;
    }
}
@media (min-width: 1px) {
    .bt-footer-share-popup {
        bottom: 100%;
        max-width: 190px;
        left: 0;
    }
    .icon-print {
        display: none;
    }
    p.bab-float-left {
        float: none;
    }
}
@media (min-width: 480px) {
    .bt-footer-share-popup {
        left: 0;
        max-width: 190px;
    }
    .icon-print {
        display: none;
    }
    p.bab-float-left {
        float: none;
    }
}
@media (min-width: 768px) {
    .bt-footer-share-popup {
        left: 0;
        max-width: 190px;
    }
    .icon-print {
        display: none;
    }
    p.bab-float-left {
        float: none;
    }
    .bt-footer-share-popup .shariff ul {
        padding: 1.5em 1.5em 0 1.5em !important;
    }
    .bt-footer-share-popup .shariff li {
        margin-bottom: 1.1em;
    }
}
/* Desktop */
@media (min-width: 992px) {
    .bt-footer-share-popup {
        max-width: 190px;
    }
    .icon-print {
        display: block;
    }
    p.bab-float-left {
        float: left;
        margin-right: 3.5em;
        width: 20%;
    }
}
div.shariff ul li a:hover {
    text-decoration: underline;
}
/* Drucken und Teilen Button */
a.icon-print {
    color: #000;
    width: 246px;
    height: 18px;
    margin-top: 0.6em;
    background-image: url(/resource/crblob/538702/b98505fed61e8eb1289ab9df8856278f/print-svg-data.svg);
    background-repeat: no-repeat;
    --webkit--background-repeat: no-repeat;
    --o--background-repeat: no-repeat;
    --moz--background-repeat: no-repeat;
    background-size: contain;
    --webkit--background-size: contain;
    --o--background-size: contain;
    --moz--background-size: contain;
    background-position: center;
    --webkit--background-position: center;
    --o--background-position: center;
    --moz--background-position: center;
}
a.icon-print:hover {
    width: 246px;
    background-image: url(/resource/crblob/538704/5fa86f08e2edc20b550c91ea10fa5458/print-hover-svg-data.svg);
    background-repeat: no-repeat;
    --webkit--background-repeat: no-repeat;
    --o--background-repeat: no-repeat;
    --moz--background-repeat: no-repeat;
    background-size: contain;
    --webkit--background-size: contain;
    --o--background-size: contain;
    --moz--background-size: contain;
    background-position: center;
    --webkit--background-position: center;
    --o--background-position: center;
    --moz--background-position: center;
    text-decoration: underline;
}
a.icon-share {
    color: #000;
    width: 211px;
    height: 18px;
    margin-top: 0.6em;
    background-image: url(/resource/crblob/538706/d52ac6f340812c51af4f29c006e87efd/share-svg-data.svg);
    background-repeat: no-repeat;
    --webkit--background-repeat: no-repeat;
    --o--background-repeat: no-repeat;
    --moz--background-repeat: no-repeat;
    background-size: contain;
    --webkit--background-size: contain;
    --o--background-size: contain;
    --moz--background-size: contain;
    background-position: center;
    --webkit--background-position: center;
    --o--background-position: center;
    --moz--background-position: center;
}
a.icon-share:hover {
    width: 211px;
    background-image: url(/resource/crblob/538708/248c8358f522ed40a5ea315f5b19b6d5/share-hover-svg-data.svg);
    background-repeat: no-repeat;
    --webkit--background-repeat: no-repeat;
    --o--background-repeat: no-repeat;
    --moz--background-repeat: no-repeat;
    background-size: contain;
    --webkit--background-size: contain;
    --o--background-size: contain;
    --moz--background-size: contain;
    background-position: center;
    --webkit--background-position: center;
    --o--background-position: center;
    --moz--background-position: center;
    text-decoration: underline;
}
.bt-print-only {
    display: none;
}
.logo-print-only {
    display: none;
}
